.line-block-opacit
    opacity: 1
    transition: opacity ease .3s
    height: 100vw
    width: 100vw
    max-width: 1100px
    max-height: 1100px
    position: absolute
    top: 50%
    left: 50%
    transform: translate3d(-50%,-50%,0)
    pointer-events: none

    &__circle
        width: 100%
        height: 100%
        position: absolute
        &--first
            background: url(~icons/lines.svg) no-repeat center / 100% auto
            opacity: 0.4
        &--two
            background: url(~icons/circle_anim.svg) no-repeat center / 90% auto
            animation: linear rotate 100s infinite
            opacity: 0.5
        &--three
            background: url(~icons/s1.svg) no-repeat center / 90% auto
            animation: linear rotate 350s infinite
            opacity: 0.3
        &--four
            background: url(~icons/s2.svg) no-repeat center / 70% auto
            animation: linear rotate 150s infinite
            opacity: 0.1
        &--five
            background: url(~icons/s3.svg) no-repeat center / 50% auto
            animation: linear rotate 50s infinite

        &--six
            background: url(~icons/s4.svg) no-repeat center / 40% auto
            animation: linear rotate 100s infinite

    @keyframes rotate
        0%
            transform: rotate(0)
        100%
            transform: rotate(360deg)


@media screen and (max-width: 767px)
    .line-block-opacit
        width: 100vw

@media screen and (max-height: 767px)
    .line-block-opacit
        max-height: 600px
        max-width: 600px